Security Lab

Множественные уязвимости в Oracle Configurator

Дата публикации:22.01.2021
Всего просмотров:550
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3.1 рейтинг: 8.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:L/A:N/E:U/RL:O/RC:C]
8.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:L/A:N/E:U/RL:O/RC:C]
8.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-2080
CVE-2021-2079
CVE-2021-2078
Cybersecurity-Help ID: SB2021012229
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Configurator
Уязвимые версии: Oracle Configurator версии 12.2, 12.1
Описание:

Множественные уязвимости в Oracle Configurator

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021012229